Bug 97012 - Sound does not work on nforce boards unless ALSA support installed
Summary: Sound does not work on nforce boards unless ALSA support installed
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
: 72861 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-08 19:39 UTC by Michal Jaegermann
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2003-06-08 19:39:55 UTC
Description of problem:

Like "Summary" says.  This is true at least for a hardware I was
setting up recently. There is no sound at all with default drivers.
Installing ALSA kernel modules and a user space support solves the
problem immediately.  This is 'snd-intel8x0' kernel module.

For a reference:

http://alsa-project.org/alsa-doc/doc-php/template.php3?company=Nvidia&card=nForce&chip=NM2360&module=intel8x0

Install tips in this document are not 100% correct in every detail,
or the most convenient ('post-install', and similar, directives in
/etc/modules.conf are likely preferable), but in general they are right.

Comment 1 Alan Cox 2003-06-10 18:09:06 UTC
*** Bug 72861 has been marked as a duplicate of this bug. ***

Comment 2 Bugzilla owner 2004-09-30 15:41:05 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.